opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvGaussBGStatModelParams Struct Reference

`#include <background_segm.hpp>`

## Public Attributes
double | bg_threshold
double | minArea
int | n_gauss
double | std_threshold
double | variance_init
double | weight_init
int | win_size

## Member Data Documentation

double CvGaussBGStatModelParams::bg_threshold

double CvGaussBGStatModelParams::minArea

int CvGaussBGStatModelParams::n_gauss

double CvGaussBGStatModelParams::std_threshold

double CvGaussBGStatModelParams::variance_init

double CvGaussBGStatModelParams::weight_init

int CvGaussBGStatModelParams::win_size

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp